"%d hour" = "%d oră";
"three" = "Trei";
"one" = "Unu";
"AZIMUTH" = "Azimut";
"Morning" = "Dimineață";
"%d minutes" = "%d de minute";
"Solar Noon" = "Amiază Solară";
"Time" = "Durată";
"New Moon" = "Lună nouă";
"%1$@ minutes, %2$@ second" = "%1$@ minute, %2$@ secundă";
"End" = "Sfârșit";
"Moonrise" = "Răsărit lună";
"%1$@ hour, %2$@ minutes" = "%1$@ oră, %2$@ minute";
"FUZZY_CLOCK_HOURS" = "0,0,0,0,0,0,1,1,1,1,1";
"DAWN" = "ZORI";
"Age" = "Vârstă";
"Waning Gibbous" = "Convexă în descreștere";
"Waxing Gibbous" = "Convexă în creștere";
"DUSK" = "AMURG";
"%d minute" = "%d minut";
"TODAY" = "ASTĂZI";
"Last Quarter" = "Ultimul Pătrar";
"Request Location Access" = "Solicită autorizație";
"four" = "Patru";
"%1$@ hour, %2$@ minute" = "%1$@ oră, %2$@ minut";
"All Day" = "Toată ziua";
"Moonset" = "Apus lună";
"TIME" = "DURATĂ";
"Azimuth" = "Azimut";
"Full Moon" = "Lună plină";
"nine" = "Nouă";
"Current Time" = "Ora curentă";
"Waning Crescent" = "Concavă în descreștere";
"%1$@ hours, %2$@ minute" = "%1$@ ore, %2$@ minut";
"%1$@ minutes, %2$@ seconds" = "%1$@ minute, %2$@ secunde";
"seven" = "Șapte";
"First Quarter" = "Primul Pătrar";
"MOONPHASE_NEXT_FORMAT" = "%@ - %@";
"midnight" = "Miezul nopții";
"TWILIGHT" = "CREPUSCUL";
"%d hours" = "%d ore";
"Sunrise" = "Răsărit";
"Night" = "Noapte";
"Waxing Crescent" = "Concavă în creștere";
"Tomorrow" = "Mâine";
"TOMORROW" = "MÂINE";
"Current Location" = "Localizarea actuală";
"five" = "Cinci";
"Yesterday" = "Ieri";
"eight" = "Opt";
"Sunset" = "Apus";
"two" = "Doi";
"MOONPHASE_NEXT_DATE_FORMAT" = "MMM d";
"%1$@ hours, %2$@ minutes" = "%1$@ ore, %2$@ minute";
"six" = "Șase";
"%1$@ and %2$@" = "%1$@ și %2$@";
"%1$@ minute, %2$@ seconds" = "%1$@ minut, %2$@ secunde";
"Distance" = "Distanță";
"Start" = "Început";
"Today" = "Astăzi";
"Request Calendar Access" = "Solicită autorizație";
"%1$@ minute, %2$@ second" = "%1$@ minut, %2$@ secundă";


// Unlocalized strings



// Unlocalized strings

"WK" = "WK"; // week number - needs to be 2-3 characters maximum
"ten" = "ten";
"eleven" = "eleven";
"twelve" = "twelve";
"%@ o'clock" = "%@ o'clock";
"five past %@" = "five past %@";
"ten past %@" = "ten past %@";
"quarter past %@" = "quarter past %@";
"twenty past %@" = "twenty past %@";
"twenty five past %@" = "twenty five past %@";
"half past %@" = "half past %@";
"twenty five to %@" = "twenty five to %@";
"twenty to %@" = "twenty to %@";
"quarter to %@" = "quarter to %@";
"ten to %@" = "ten to %@";
"five to %@" = "five to %@";
"Illuminated" = "Illuminated";
"Golden Hour" = "Golden Hour";
"Blue Hour" = "Blue Hour";
"Astronomical" = "Astronomical";
"Noon Altitude" = "Noon Altitude";
"Current Altitude" = "Current Altitude";
"Civil" = "Civil";
"Nautical" = "Nautical";
"Same as yesterday" = "Same as yesterday";
"%@ less than yesterday" = "%@ less than yesterday";
"%@ more than yesterday" = "%@ more than yesterday";
"%@ of daylight" = "%@ of daylight";
"Sunrise in %@" = "Sunrise in %@";
"Sunset in %@" = "Sunset in %@";
"Moonrise in %@" = "Moonrise in %@";
"Moonset in %@" = "Moonset in %@";


// Modified strings

